@charset "utf-8";


@font-face {
    font-family: 'DinLight';
    src: url('../fonts/din_light/DINL____.TTF') format("truetype");
    font-weight: normal;
    font-style: normal;
}

* {	margin: 0; padding: 0;box-sizing: border-box; }
a {	outline: none;	border: none;	text-decoration: none; color:#666666; }
img {	border: none; }
input {	vertical-align: middle; }
.floatleft { float: left !important; width: auto; }
.floatright { float: right !important; width: auto; }
abbr { cursor: help; }
acronym {	cursor: help;}
.clearfix:after {	content: " ";	display: block;	height: 0%;	clear: both;	visibility: hidden;}
.clearfix {	display: block;}
.clear {	clear: both }
body {	font: 14px DinLight, "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;	color: #000;	width: 100%;} 
#wrapper { max-width: 957px;	margin: 0 auto;	padding: 0 0 25px 0;	width: 100%;} 
#header {
	background: url(../img/top.jpg) no-repeat 0 0;
	background-size: cover;

	height: 44px;
	margin-bottom: 4px;
	position: relative;
}
/*#header:before
{
	content: ' ';
	display: inline-block;
	background: url(../img/logo.png) no-repeat;
	width: 208px;
	height: 44px;
	margin: 5px;
}
#header_title
{
	display: inline-block;
	vertical-align: top;
	font-size: 24px;
	margin-top: 10px;
	margin-left: 5px;
}*/
.eror {	float: left;	margin: 0 auto;	text-align: center;	width: 100%; padding-bottom:20px; }
.box {	background: none repeat scroll 0 0 #ccc;	border-radius: 50%;	display: inline-block;	line-height: 150px;	font-family: DinLight, verdana;	font-size: 40px;	height: 150px;	text-align: center;	vertical-align: middle;	width: 150px;}
.homeicon {	background: url(../img/home.png) no-repeat center;width: 25px;	height: 25px;	display: block;	float: left;}
.errormsg1 {	float: left;	font-size: 23px;	text-align: center;	width: 100%; padding-bottom:8px;}
.errormsg2 {	float: left;	font-size: 23px;	width: 100%;	line-height: 25px;	padding: 15px 0 8px;}
.links {	float: left;	font-size: 13px;	width: 100%;	margin:80px 0 0;}
.bac{background: url("../img/back.png") no-repeat scroll center top !important;}
.home > a { border-radius: 3px; color: #666; padding:32px 45px 6px; font-size:14px;}
.home > a:hover { color: #666;}
.home {	margin-right: 15px;}
.back > a {	background: #666;	border-radius: 3px;	padding: 4px 8px 6px;	color: #fff;}
.back > a:hover {	background: #151515;}

#container {
	background: rgb(246,246,246); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(228,228,228,1) 25%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(246,246,246,1)), color-stop(25%, rgba(228,228,228,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(228,228,228,1) 25%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(228,228,228,1) 25%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(228,228,228,1) 25%, rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(246,246,246,1) 0%, rgba(228,228,228,1) 25%, rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-top: 8px;
}
#content {padding: 10px 14px 5px 14px; height:600px; width:100%; text-align:center; }
#footer {font-size: 14px;	line-height: 25px;	padding: 0;	text-align: right;	width: 100% !important; }
.space50 {height:50px; }
.size { width:295px;  min-height: 100px; margin:7px; padding: 5px;}
.border1 {padding-left:60px; float:left; border:solid 1px #cccbca;-moz-border-radius: 15px;border-radius: 15px;color: #666666;font-size: 12px;text-align:left;padding-right:10px;}
.console {background:#fdfdfd;background-image: url(../img/tree.png);background-repeat: no-repeat;background-position: 10px 14px;}
.dashboard1 {background:#fdfdfd;background-image: url(../img/dashboard1.png);background-repeat: no-repeat;background-position: 10px 14px;}
.dashboard2 {background:#fdfdfd;background-image: url(../img/dashboard2.png);background-repeat: no-repeat;background-position: 10px 14px;}
.dashboard3 {background:#fdfdfd;background-image: url(../img/dashboard3.png);background-repeat: no-repeat;background-position: 10px 14px;} 
.data {background:#fdfdfd;background-image: url(../img/settings_options.png);background-repeat: no-repeat;background-position: 10px 14px;}
.stats {background:#fdfdfd;	background-image: url(../img/stats.png);background-repeat: no-repeat;background-position: 10px 14px;}
.phone {background:#fdfdfd;	background-image: url(../img/phone.png);background-repeat: no-repeat;background-position: 10px 14px;}

.bibliografia {background:#fdfdfd;   background-image: url(../img/book_open.png);background-repeat: no-repeat;background-position: 10px 14px;}
.catalog {background:#fdfdfd;        background-image: url(../img/account_book-employee.png);background-repeat: no-repeat;background-position: 10px 14px;}
.actionplan {background:#fdfdfd;     background-image: url(../img/actionplan.png);background-repeat: no-repeat;background-position: 10px 14px;}
.directorio {background:#fdfdfd;     background-image: url(../img/report-open.png);background-repeat: no-repeat;background-position: 10px 14px;}
.auditoria {background:#fdfdfd;      background-image: url(../img/task.png);background-repeat: no-repeat;background-position: 10px 14px;}
.propuestas {background:#fdfdfd;     background-image: url(../img/briefcase-employee.png);background-repeat: no-repeat;background-position: 10px 14px;}

.demo {background:#fdfdfd;           background-image: url(../img/magic_wand.png);background-repeat: no-repeat;background-position: 10px 14px;}
.formulacion {background:#fdfdfd;    background-image: url(../img/planning-edit.png);background-repeat: no-repeat;background-position: 10px 14px;}
.slidecasts {background:#fdfdfd;     background-image: url(../img/shop.png);background-repeat: no-repeat;background-position: 10px 14px;}



.size a:link {color: #666666 !important;text-decoration: none;}
.size h1 {font-size: 14px;font-weight: 900;margin-bottom: 4px;margin-top: 4px; text-align:left;}
.small-left {border-top: 1px solid #bbbbbb;color: #999999;display: block;font-size: 10px;font-weight: normal;margin-left: -50px;margin-top: 10px;padding-top: 5px;text-align: left;}
.small-left a:hover { text-decoration:underline;}
.smalltext{ min-height:75px; }

@media only screen and (min-width:200px) and (max-width:500px) {
#wrapper {	width: 96% !important;	margin: 0 2% !important;}
#content, #container {	width: 100% !important;	height: auto !important;	padding: 0;}
.errormsg2 {	font-size: 20px;	 padding: 15px 5px;}
#footer {	font-size: 12px;	line-height: 25px;	padding: 0;	text-align: right;	width: 100% !important;}
img {	width: 40%;}
#header {	border-bottom-left-radius: 5px;	border-bottom-right-radius: 5px;}
.border1 { float:none; display:inline-block;}
}

@media only screen and (min-width:501px) and (max-width:767px) { 
#wrapper {	width: 96% !important;	margin: 0 2% !important;}
#content, #container {	width: 100% !important;	height: auto !important;	padding: 0;}
.field {	font-size: 40px;}
.gui-input {	font-size: 40px;}
.errormsg2 {	font-size: 20px;}
}

@media only screen and (min-width:768px) and (max-width:957px) {
#wrapper {	max-width: 98% !important;	margin: 0 1% !important;}
#content, #container {	width: 100% !important;	height: auto !important;	padding: 0;}
#footer {	font-size: 12px;	line-height: 25px;	padding: 0;	text-align: right;	width: 100% !important;}
#header {	border-bottom-left-radius: 5px;	border-bottom-right-radius: 5px;}

}
